#headerAds{display:block;position:relative;overflow:hidden;width:100%;margin-bottom:0.5em}
#headerAds .peel{position:absolute; top:0; right:0; z-index:2000}
.TabHeader{clear:both;display:block;position:relative;overflow:hidden;height:24px;background:#474954:width:100%;}
.TabHeader ul{padding-left:12px}
.TabHeader ul li{display:inline}
.TabHeader li{display:block; position:relative; overflow:hidden; float:left; margin:0 1px 0 1px}
.TabHeader a{display:block; height:24px; float:left; margin:0; background:url(i/bg/tabheader_right.gif) right top no-repeat; font:bold 0.95em sans-serif; text-decoration:none; color:#fff}
.TabHeader a span{display:block; float:left; height:20px; padding:4px 5px; background:url(i/bg/tabheader_left.gif) left top no-repeat; cursor:pointer}

.TabHeader a:hover{background:url(i/bg/tabheader_right.gif) right -24px no-repeat}
.TabHeader a:hover span{background:url(i/bg/tabheader_left.gif) left -24px no-repeat;height:20px;color:#FFF}
.TabHeader a:active, 
.TabHeader a.active{background:url(i/bg/tabheader_right.gif) right -48px no-repeat}
.TabHeader a:active span, 
.TabHeader a.active span{background:url(i/bg/tabheader_left.gif) left -48px no-repeat; height:18px; color:#333}

.TabContent{clear:both;display:block;position:relative;overflow:hidden;background:#EAEAEA;width:100%}
.TabContent ul{display:block; overflow:hidden; position:relative; margin:0; padding:0; height:21px}
.TabContent li{display:block; float:left; background:transparent url(i/ltcom_bullet.gif) left center no-repeat; margin:0px -3px 0px 1px; padding:1px 12px; text-align:center}
.TabContent a{display:block; float:left; position:relative; text-transform:uppercase; background-color:#EAEAEA; padding:3px}
.TabContent a:visited{background-color:none; color:#2F6995; padding:3px}
.TabContent a.visited{background-color:none; color:#2F6995; padding:3px}
.TabContent a:active{background-color:#c00; color:#FFF; padding:3px}
.TabContent a.active{background-color:#c00; color:#FFF; padding:3px}
.TabContent a:hover{background-color:none; color:#C00; padding:3px}
li.liFirst{background:none}

#TabbedPanelsContent0, 
#TabbedPanelsContent1, 
#TabbedPanelsContent2, 
#TabbedPanelsContent3, 
#TabbedPanelsContent4, 
#TabbedPanelsContent5, 
#TabbedPanelsContent6, 
#TabbedPanelsContent7, 
#TabbedPanelsContent8, 
#TabbedPanelsContent9, 
#TabbedPanelsContent10, 
#TabbedPanelsContent11, 
#TabbedPanelsContent12, 
#TabbedPanelsContent13{display:block; position:relative; overflow:hidden; background:#EAEAEA; border:1px solid #EAEAEA}

ul.noti{margin-left:0}
ul.nego{margin-left:0}
ul.depo{margin-left:0}
ul.educ{margin-left:312px}
ul.blogs{margin-left:680px}
ul.opin{margin-left:480px}
ul.tend{margin-left:180px}
ul.esti{margin-left:450px}
ul.entr{margin-left:180px}
ul.ciud{margin-left:630px}
ul.moto{margin-left:480px}
ul.mult{margin-left:580px}

.mcServicios{display:block; position:relative; overflow:hidden; float:right; margin:5px 5px 0 0; padding:0}
.mcServicios ul{display:block; overflow:hidden; position:relative; margin:0; padding:0}
.mcServicios li{display:block; float:left; background:transparent url(i/bullet_header.gif) right center no-repeat; padding:0 6px 0 2px; margin:0; font-size:0.9em}
.mcServicios li a{display:block; float:left; position:relative; color:#FFF}

#carrouselMc{display:block; margin-top:2px}
#carrouselMc div.scroller{width:580px; overflow:hidden; float:left; padding:0; margin-top:3px}
#carrouselMc div.scroller div.section{width:580px; overflow:hidden; float:left; padding:0; margin:0}
#carrouselMc div.scroller div.content{width:10000px}
#carrouselMc div.section ul{display:block; list-style:none}
#carrouselMc div.section li{display:block; float:left; color:#666}
#carrouselMc div.section li a{text-decoration:none; margin:0 1px; padding:1px 4px; color:#999}
#carrouselMc div.section li a:hover{background:#000; color:#C00}
#carrouselMc div.section li a:active, 
#carrouselMc div.section li a.active_tab{background:#000; color:#C00}

/*carrusel interior*/
#carruselMultimediaInt{display:block; position:relative; overflow:hidden; height:100%; margin:0 10px; padding:0}
#carruselMultimediaInt div.scroller{display:block; position:relative; width:635px; height:100%; overflow:hidden; float:left; padding:2px 0}
#carruselMultimediaInt div.scroller div.section{width:635px; overflow:hidden; float:left; padding:0; margin:0}
#carruselMultimediaInt div.scroller div.section div {display:block; position:relative; overflow:hidden; float:left; width:100px; margin:0 10px; /*border:1px solid yellow;*/}
#carruselMultimediaInt div.scroller div.section div img,
#carruselMultimediaInt div.scroller div.section div h5,
#carruselMultimediaInt div.scroller div.section div p{display:block; position:relative:overflow:hidden; clear:both;}
#carruselMultimediaInt div.scroller div.section div p{font-size:0.9em; font-weight:bold;margin:0.5em 0;}
#carruselMultimediaInt div.scroller div.section div h5{width:75px; font-family:Arial; font-size:0.85em; font-weight:bold; padding:2px;}
#carruselMultimediaInt div.scroller div.section div img{margin:0; padding:0; border:0;}
#carruselMultimediaInt div.scroller div.content{width:10000px}

div.prev a{display:block; float:left; width:10px; height:15px; line-height:15px; background:url(i/mc_carrLeft.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin:2px 0; border:none}
div.prev a:hover{background:url(i/mc_carrLeft.gif) left -15px no-repeat; width:10px; height:15px}
div.next a{display:block; float:left; width:10px; height:15px; background:url(i/mc_carrRight.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin:2px 0}
div.next a:hover{background:url(i/mc_carrRight.gif) left -15px no-repeat; width:10px; height:15px}

#carruselMultimedia{display:block; position:relative; overflow:hidden; height:100%; margin:0; padding:0; /*border:1px solid green*/}
#carruselMultimedia div.scroller{display:block; position:relative; overflow:hidden; float:left; width:920px; height:100%; padding:0; margin:0 10px}
#carruselMultimedia div.scroller div.section{width:920px; overflow:hidden; float:left; padding:0; margin:0; /*border:1px solid red*/}
#carruselMultimedia div.scroller div.section div {display:block; position:relative; overflow:hidden; float:left; width:160px; margin:0 10px; /*border:1px solid yellow;*/}
#carruselMultimedia div.scroller div.section div img,
#carruselMultimedia div.scroller div.section div h5,
#carruselMultimedia div.scroller div.section div p{display:block; position:relative:overflow:hidden; clear:both;}
#carruselMultimedia div.scroller div.section div p{font-size:0.9em; font-weight:bold;margin:0.5em 0;}
#carruselMultimedia div.scroller div.section div h5{width:75px; font-family:Arial; font-size:0.85em; font-weight:bold; padding:2px;}
#carruselMultimedia div.scroller div.section div img{margin:0; padding:0; border:0;}

h5.galeria{background:#50AEFF; color:#FFF}
h5.interactivos{background:#006A7E; color:#FFF}
h5.infografia{background:#669900; color:#FFF}
h5.audios{background:#0099CC; color:#FFF}
h5.enlaces{background:#506070; color:#FFF}

#carruselMultimedia div.scroller div.content{width:90000px}

.multimediaBox{
	display:block; 
	position:relative; 
	overflow:hidden;
	background-image:url(i/bg/bgtopMultimedia.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-bottom:1em; 
	height:auto !important;
	height:220px;
	min-height:220px;}

.multimediaBox h6{display:block;float:left;line-height:40px;text-indent:20px;margin:0;padding:0}
.multimediaBox h6 span{display:block;background:url(i/ltcom_bullet_tit.gif) right bottom no-repeat}
.multimediaBox .boxHead{display:block;overflow:hidden;background-image:url(i/bg/bgMultimedia.gif); background-position:left top; background-repeat:repeat-x;line-height:40px;padding:0;margin:0;height:40px }
.multimediaBox .boxHead ul{display:block;float:right; margin:12px 10px 0 0; padding:0; line-height:12px}
.multimediaBox .boxHead li{display:block;float:left; margin-left:5px; padding:2px}
.multimediaBox .boxHead li a{display:block;float:left;margin:0;padding:0}
.multimediaBox .boxHead li img{border:0;}
.multimediaBox .boxHead li.MMprevious{display:block; position:relative; float:left; background:url(i/bot_car_mm_previous.gif) left top no-repeat; width:18px; height:18px; cursor:pointer; text-indent:-99999em; padding:0; margin:0 3px}
.multimediaBox .boxHead li.MMnext{display:block; position:relative; float:left; background:url(i/bot_car_mm_next.gif) left top no-repeat; width:18px; height:18px; cursor:pointer; text-indent:-99999em; padding:0; margin:0 3px}

div.boxTicker{clear:both;display:block;position:relative;overflow:hidden;height:28px;line-height:28px;margin-bottom:0.3em;padding:0;border-bottom:1px solid #E1E1E1; width:100%;}
div.boxTicker .adLeft{display:block; position:relative; overflow:hidden; float:left; width:120px; padding:0; margin:0}
div.boxTicker .adContent{display:block; position:relative; overflow:hidden; float:left; width:528px; height:26px; line-height:26px; padding:0; margin:0}
div.boxTicker .adContent p{margin:0; padding:5px 0 5px 5px; font-size:0.9em; font-weight:normal; color:#666}
div.boxTicker .adRight{display:block; position:relative; overflow:hidden; float:right; width:318px; text-align:right; padding:0; margin:0}

div.boxPapelDigital{display:block;position:relative;overflow:hidden;width:100%;margin:0.8em 0;border:1px solid #CCC}
div.boxPapelDigital div.boxHead{margin:0; padding:5px; background-color:#FFF; overflow:hidden}
div.boxPapelDigital div.boxBody{display:block; position:relative; overflow:hidden; height:100%; margin:0; padding:0 5px; background:#000}
h6.pd{display:block; position:relative; background:url(i/tit/tit_pd.gif) left top no-repeat; width:129px; height:13px; text-indent:-9999em; margin:0; padding:0}
#carruselPd div.scroller{width:240px; height:200px; overflow:hidden; float:left; margin:5px 0; padding:0}
#carruselPd div.scroller div.section{overflow:hidden; float:left; padding:0; margin:0; width: 600px;}
#carruselPd div.scroller div.content{width:10000px}
#carruselPd div.section ul{display:block; list-style:none; margin-top:8px}
#carruselPd div.section li{display:block; float:left; text-align:center; width:115px; height:auto; min-height:160px; min-height:170px; margin-right:10px}
.imgfr{float:none; margin:5px auto 0 auto}
#carruselPd div.section li a:link, #carruselPd div.section li a:visited, #carruselPd div.section li a:active{color:#fff; text-decoration:none}
#carruselPd div.section li a:hover{color:#c00; text-decoration:none}

div.previous_button a{display:block; float:left; width:18px; height:18px; background:url(i/carrusel_botPrevius.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin:0; border:none}
div.previous_button a:hover{background:url(i/carrusel_botPrevius.gif) 0 -18px no-repeat; width:18px; height:18px}
div.next_button a{display:block; float:left; width:18px; height:18px; background:url(i/carrusel_botNext.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em}
div.next_button a:hover{background:url(i/carrusel_botNext.gif) 0 -18px no-repeat; width:18px; height:18px}

div.pdbotonD{height:18px; width:18px; float:left; padding:90px 0 0 10px}
div.pdbotonI{height:18px; width:18px; margin-top:90px; float:left}

.box3tv{display:block;position:relative;overflow:hidden;background:#F1F1F1;border:1px solid #C1CBD2;border-bottom:3px solid #C1CBD2;margin-bottom:15px;padding:0;height:1%; color:#FFF}
* html .box3tv{width:300px;}
.box3tv .boxHead{display:block; position:relative; overflow:hidden}
.box3tv .boxHead ul{display:block; overflow:hidden; margin:10px 5px 5px 5px; padding:0}
.box3tv .boxHead li{display:block; overflow:hidden; float:left; margin:0; padding:0 5px; color:#CCC; height:30px; line-height:40px}
.box3tv .boxHead li a, .box3tv .boxHead li a:visited{ text-decoration:underline}
.box3tv .boxBody{clear:both;display:block;position:relative; padding:0}
.box3tv .boxFoot{clear:both;display:block;position:relative;overflow:hidden;padding:3px 0 0 0;margin:0; text-align:center;background:#F1F1F1; height:19px}
.box3tv .boxFoot .ad300{margin:0}

/*botones slide 3tv*/
ul.tvNav {margin:0;padding:0;list-style-type:none;}
div.prev_but a{	display:block;float:left;width: 24px;height: 24px;background: url(i/leftArrow.gif) left top no-repeat;z-index: 100;cursor: pointer;text-indent:-99999px;padding:0;margin:0;	border:none;}
div.prev_but a:hover {background:  url(i/leftArrow.gif) 0 -24px no-repeat;}
div.next_but a{display:block;float:left;width: 24px;height: 24px;background: url(i/rightArrow.gif) left top no-repeat;z-index: 100;cursor: pointer;text-indent:-99999px;}
div.next_but a:hover {background: url(i/rightArrow.gif) 0 -24px no-repeat;}
.box3tv div.3tvnextBut{height:24px;width:24px;padding:0; background:red}
.box3tv div.3tvprevBut{height:24px;width:24px;margin:0; background:lime}
#tvslide {display:block; position:relative; width: 286px; height:100%; overflow: hidden; float:left; padding:8px 0 0 0; margin-left:10px;_margin-left:5px}
#tvslide div.scroller {width:280px;position:relative;overflow: hidden; float:left; margin:0; padding:0}
#tvslide div.scroller div.section {width:300px;position:relative; overflow:hidden; float:left; padding:0; margin:0}
#tvslide div.scroller div.content {width: 9999px;}
#tvslide div.scroller div.content p {font-size:0.9em; margin:0; padding:0;}
.m10r{margin-right:18px}
.tvTitBox{font:900 16px/normal Arial, Helvetica, sans-serif}
.tvBajBox{font:normal 11px/normal Arial, Helvetica, sans-serif; color:#222; padding:7px 0}
.span-3tv {float:left;position:relative;overflow:hidden;width: 280px;margint:0;}
.span-3tv img{margin-bottom:6px}

.genericBox{display:block; position:relative; overflow:hidden; margin:0.8em 0}
.genericBox h6{display:block;float:left;line-height:30px;text-indent:10px;margin:0;padding:0}
.genericBox h6 span{display:block;background:url(i/ltcom_bullet_tit.gif) right bottom no-repeat}
.genericBox .boxHead{display:block;overflow:hidden;line-height:40px;padding:0;margin:0;height:40px}
.genericBox .boxHead ul{display:block;float:right; margin:8px 10px 0 0; padding:0; line-height:12px}
.genericBox .boxHead li{display:block;float:left; margin-left:5px; padding:2px}
.genericBox .boxHead li a{display:block;float:left;margin:0;padding:0}
.genericBox .boxHead li img{border:0;}
.genericBox .boxHead li.MMprevious{display:block; position:relative; float:left; background:url(i/bot_car_mm_previous.gif) left top no-repeat; width:18px; height:18px; cursor:pointer; text-indent:-99999em; padding:0; margin:0 3px}
.genericBox .boxHead li.MMnext{display:block; position:relative; float:left; background:url(i/bot_car_mm_next.gif) left top no-repeat; width:18px; height:18px; cursor:pointer; text-indent:-99999em; padding:0; margin:0 3px}
.genericBox .boxHead a.boxCurrent{padding:0; background-position:0 -12px}
.genericBox .boxBody{clear:both;display:block;position:relative;overflow:hidden;z-index:1}
.genericBox .boxBody .imgSet{display:block;position:relative;overflow:hidden;}
.genericBox .boxBody ul{margin:0; padding:0;list-style-position:inside;}
.genericBox .boxBody li{clear:both;list-style-type:disc;color:#C1021B; padding:6px 0; border-top:1px solid #CCC}
.genericBox .boxBody li a{color:#2F6995;font-weight:bold;text-decoration:none}
.genericBox .boxFoot{height:45px}
.genericBox .boxFoot p{display:block; margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:0.9em; color:#999}
.genericBox .boxBody p img{margin:0; padding:0}
.genericBox .boxBody h5{margin:0; padding:0 0 2px 0; font-family:Arial,Helvetica,sans-serif; font-size:0.9em; font-weight:bold; color:#C1021B; text-transform:uppercase; float:none}
.genericBoxPortada{background:url(i/boxPortada/bg_boxGenericPortada.jpg) left top no-repeat; cursor:move}
.genericBoxPortada .boxBody{margin:0 10px;}
* html .genericBoxPortada .boxBody{margin:0 8px;}
.genericBoxComun{background:url(i/bg_boxGenericComun.jpg) left top no-repeat; height:1%}
.genericBoxOtras{background:url(i/bg_boxGenericOtras.jpg) left top no-repeat; height:1%; margin-top:0.5em}
.genericBoxFoot{background:url(i/bg_boxGenericFoot.jpg) left bottom no-repeat; height:1%; margin:0; padding:0}
.genericBoxOtras .boxClub{display:inline;float:left;position:relative;overflow:hidden;width:208px;padding:5px;margin-left:12px;border:1px solid #E1E1E1;border-bottom:6px solid #E1E1E1}
.genericBoxOtras .boxClub.last{margin-right:0}

li.boxUp{background:url(i/bot_up.gif) left top no-repeat; width:18px; height:18px; text-indent:-99999px; position:relative; top:-2px; cursor:pointer}
li.boxDown{background:url(i/bot_down.gif) left top no-repeat; width:18px; height:18px; text-indent:-99999px; position:relative; top:-2px; cursor:pointer}
li.boxNoticias{font-size:0.85em; color:#2F6995; border-left:1px solid #CCC; height:10px}
li.boxTit0 a{background:url(i/icons/cajasPortada/icoTit0.gif) 0 0 no-repeat; width:10px; height:12px; margin:0; text-indent:-99999px; cursor:pointer}
li.boxTit2 a{background:url(i/icons/cajasPortada/icoTit2.gif) 0 0 no-repeat; width:10px; height:12px; margin:0; text-indent:-99999px; cursor:pointer}
li.boxTit4 a{background:url(i/icons/cajasPortada/icoTit4.gif) 0 0 no-repeat; width:10px; height:12px; margin:0; text-indent:-99999px; cursor:pointer}
li.boxTit8 a{background:url(i/icons/cajasPortada/icoTit8.gif) 0 0 no-repeat; width:10px; height:12px; margin:0; text-indent:-99999px; cursor:pointer}
li.boxTit0 a:hover, 
li.boxTit2 a:hover, 
li.boxTit4 a:hover, 
li.boxTit8 a:hover{background-position:0 -12px; width:10px; height:12px}

h6.logoClub{background:url(i/ltcom_logo_club.gif) left center no-repeat; width:133px; height:26px; margin:0 0 0 10px; text-indent:-99999px; border:0; cursor:pointer}
h6.logofooter{display:block; background:url(i/logo_lt_footer.gif) no-repeat; width:143px; height:17px; text-indent:-99999px; margin:20px 10px}

h6.tplC_icoRadio{background:url(i/icons/tplC/icoRadio.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoBlog{background:url(i/icons/tplC/icoBlogs.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoCiudadano{background:url(i/icons/tplC/icoCiudadano.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_ico3tv{background:url(i/icons/tplC/ico3tv.gif) left top no-repeat; width:115px; height:36px; margin:0; padding:0}
h6.tplC_icoQuePasa{background:url(i/icons/tplC/icoQuePasa.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoPaula{background:url(i/icons/tplC/icoPaula.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoViajes{background:url(i/icons/tplC/icoViajes.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoMujer{background:url(i/icons/tplC/icoMujer.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoMasdecoracion{background:url(i/icons/tplC/icoMasdecoracion.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoIcarito{background:url(i/icons/tplC/icoIcarito.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoMouse{background:url(i/icons/tplC/icoMouse.gif) left top no-repeat; wwidth:115px; height:28px; margin:0; padding:0}
h6.tplC_icoTendencia{background:url(i/icons/tplC/icoTendencias.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoGenerico{background:url(i/icons/tplC/icoGenerico.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoControlz{background:url(i/icons/tplC/icoControlz.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoZero{background:url(i/icons/tplC/icoZero.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoDuna{background:url(i/icons/tplC/icoDuna.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoCarolina{background:url(i/icons/tplC/icoCarolina.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoPaulaFm{background:url(i/icons/tplC/icoPaulaFm.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoBeethoven{background:url(i/icons/tplC/icoBeethoven.gif) left top no-repeat; width:115px; height:28px; margin:0; padding:0}
h6.tplC_icoEdEsp{background:url(i/icons/tplC/icoEdEsp.gif) left top no-repeat; width:190px; height:36px; margin:0; padding:0}

h6.tplC_icoRadio a, 
h6.tplC_icoBlog a, 
h6.tplC_icoCiudadano a, 
h6.tplC_ico3tv a, 
h6.tplC_icoQuePasa a, 
h6.tplC_icoPaula a, 
h6.tplC_icoViajes a, 
h6.tplC_icoMujer a, 
h6.tplC_icoMasdecoracion a, 
h6.tplC_icoIcarito a, 
h6.tplC_icoMouse a, 
h6.tplC_icoTendencia a, 
h6.tplC_icoGenerico a, 
h6.tplC_icoControlz a, 
h6.tplC_icoZero a, 
h6.tplC_icoDuna a, 
h6.tplC_icoCarolina a, 
h6.tplC_icoPaulaFm a, 
h6.tplC_icoBeethoven a, 
h6.tplC_icoEdEsp a{display:block; width:115px; height:28px}

div.genericBoxSidebar{display:block;position:relative;overflow:hidden;width:100%;height:1%;margin:0.8em 0;background:url(i/bg/bg_GenericSideBar.jpg) left top no-repeat}
div.genericBoxSidebar h6{display:block; line-height:30px; text-indent:30px; margin:0 5px; border-bottom:1px solid #DDD}
div.genericBoxSidebar .boxHead{display:block; line-height:40px; padding:0; margin:0; height:40px}
div.genericBoxSidebar .boxBody{display:block; position:relative; overflow:hidden; padding:0 20px; margin:0}
div.genericBoxSidebar .boxFoot{display:block; position:relative; overflow:hidden; padding:0; margin:0; background:url(i/bg/bg_GenericSideBarFoot.jpg) left top no-repeat; height:5px}
div.genericBoxSidebar .boxBody h2{font-family:Georgia,"Times New Roman",Times,serif; font-size:1.4em; font-weight:normal; margin-bottom:5px; padding:0}
div.genericBoxSidebar .boxBody h3{background:url(i/tit/tit_zapping.gif) left bottom no-repeat; width:88px; height:20px; text-indent:-99999px; border:0; float:left}
div.genericBoxSidebar .boxBody h5{color:#966; font-family:Georgia,"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:0.8em; font-weight:normal; text-transform:uppercase; margin:5px 0; padding:0}
div.genericBoxSidebar .boxBody h4{font-weight:normal;margin-bottom:5px;padding:0}
div.genericBoxSidebar .boxBody p{margin:3px 0;padding:0}

div.boxTabsComun{display:block;position:relative;overflow:hidden;height:1%;margin:0.8em 0;border-bottom:3px solid #C9CFD6}
div.boxTabsComun .boxHead{display:block; position:relative; overflow:hidden; border-bottom:1px solid #CCC; clear:both; height:25px; line-height:25px; margin-bottom:3px}
div.boxTabsComun .boxHead h6{display:block; position:relative; overflow:hidden; text-indent:30px; height:25px; line-height:25px; padding:0; margin:0}
div.boxTabsComun .boxBody{margin-top:0; padding:5px 8px; background-color:#F1F1F1; height:1%}
div.boxTabsComun .boxBody dl{clear:both; margin:0 0 10px 0; padding:0; list-style:none}
div.boxTabsComun .boxBody dl dd{margin:0; padding:8px 0; border-bottom:1px solid #CCC; overflow:hidden; font-size:0.9em; font-weight:normal}
div.boxTabsComun .boxBody dl dd p{margin:0; padding:0 5px 0 15px}
div.boxTabsComun .boxBody ul{margin:0;padding:0;list-style:none}
div.boxTabsComun .boxBody li{clear:both;float:left;border-bottom:1px solid #DDD;padding:5px 0;width:100%;}
div.boxTabsComun .boxBody li p,div.boxTabsComun .boxBody li h5{margin:2px 0; padding:0;}
#vistos, 
#recientes, 
#comentados, 
#enviados, 
#blogsdestacados, 
#blogscomentados, 
#blogsrecientes{clear:both; display:block; position:relative; overflow:hidden; height:1%; border-left:1px solid #DDD; border-right:1px solid #DDD}

.blog{display:block; background:url(i/icons/tplC/icoBlogGeneric.gif) left center no-repeat}
.epigrafe{color:#996666;font-family:Georgia,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8em;font-weight:normal;margin:5px 0;padding:0;text-transform:uppercase;}
.bgLosMas{height:30px; line-height:30px; border-bottom:1px solid #CCC; margin-bottom:3px}
.imglosmas{float:left; margin:5px 5px 0 0}
.primero{border:none;}

div.boxTabsGuias{clear:both;display:block;position:relative;overflow:hidden;height:1%;margin-bottom:10px;border-bottom:3px solid #C9CFD6}
div.boxTabsGuias .boxHead{display:block; position:relative; overflow:hidden; border-top:1px solid #CCC; border-bottom:1px solid #CCC; clear:both; height:25px; line-height:25px; margin-bottom:3px}
div.boxTabsGuias .boxHead h6{display:block; position:relative; overflow:hidden; float:left; width:300px; text-indent:30px; height:25px; line-height:25px; padding:0; margin:0}
div.boxTabsGuias .boxHead h5{display:block; position:relative; overflow:hidden; float:right; height:25px; line-height:25px; padding:0; margin:0}
div.boxTabsGuias .boxBody{margin-top:0;padding:0;background-color:#F1F1F1;height:380px;}
div.boxTabsGuias .boxBody dl{clear:both; margin:0 0 10px 0; padding:0; list-style:none}
div.boxTabsGuias .boxBody dl dd{margin:0; padding:8px 0; border-bottom:1px solid #CCC; overflow:hidden; font-size:0.9em; font-weight:normal}
div.boxTabsGuias .boxBody dl dd p{margin:0; padding:0 5px 0 15px}
#colegios, 
#antecedentes, 
#profesores, 
#curriculo, 
#infraestructura, 
#psu, 
#padres, 
#seleccion, 
#exigencia {clear:both; display:block; position:relative; overflow:hidden; height:380px; border-left:1px solid #DDD; border-right:1px solid #DDD}

.titGuia{display:block; background:url(i/icons/ic_lt.gif) left center no-repeat; text-indent:30px}
.logo{display:block; background:url(i/logos/logo_colegios.jpg) left center no-repeat; width:147px; height:19px; line-height:20px; text-indent:-9999px; margin-left:40px}
.arrowLeft{display:block; background:url(i/icons/ic_arroxLeft.jpg) left center no-repeat; width:20px; height:20px; text-indent:-99999px}

div.boxTabsMm{clear:both;display:block;position:relative;overflow:hidden;height:1%;margin:0;border-bottom:3px solid #C9CFD6}
div.boxTabsMm .boxHead{display:block; position:relative; overflow:hidden; border-top:1px solid #CCC; border-bottom:1px solid #CCC; clear:both; height:25px; line-height:25px; margin-bottom:3px}
div.boxTabsMm .boxHead h6{display:block; position:relative; overflow:hidden; float:left; width:300px; text-indent:30px; height:25px; line-height:25px; padding:0; margin:0}
div.boxTabsMm .boxHead h5{display:block; position:relative; overflow:hidden; float:right; height:25px; line-height:25px; padding:0; margin:0}
div.boxTabsMm .boxBody{margin-top:0;padding:0;background-color:#F1F1F1;height:380px;}
div.boxTabsMm .boxBody ul {display:block;margin:0 auto;}
div.boxTabsMm .boxBody li {display:block;position:relative;overflow:hidden;float:left;width:180px;height:auto!important;height:170px;min-height:170px;background:#FFF;padding:5px;margin:10px 8px}
div.boxTabsMm .boxBody li p {line-height:normal;margin:0;}
#audios, 
#infografias, 
#interactivos, 
#galerias{clear:both; display:block; position:relative; overflow:hidden; height:380px; border-left:1px solid #DDD; border-right:1px solid #DDD}

.tabbed_group{margin:0}
.tabbed_images{list-style:none; margin:0; padding:0; clear:both}
.tabbed_images li{list-style:none; float:left; margin:2px 6px 0 0; padding:0}
.tabbed_images li a{display:block; float:left; margin:0}
.tabbed_images li a.active, .tabbed_images li a:hover{border:0px solid #666}
.tabbed_images li a img{border:none; padding:0; margin:0}
#image_1, #image_2, #image_3, #image_4, #image_5{margin:0; padding:0}
li.tumbUltimo{margin-right:0}

.tabsB{display:block; position:relative; overflow:hidden; padding:0; margin:0; height:30px}
.tabsB ul li{display:inline}
.tabsB ul li a:link, 
.tabsB ul li a:visited{display:block; height:30px; float:left; background:url(i/tabrightB.gif) bottom right no-repeat;  margin:0 2px 0 0; font-weight:bold; text-decoration:none}
.tabsB ul li a span{display:block; height:22px; float:left; padding:8px 10px 0px 10px; background:url(i/tableftB.gif) bottom left no-repeat}

.tabsB ul li a:hover, 
.tabsB ul li a:active, 
.tabsB ul li a.active_tab{background:url(i/tabrightB.gif) top right no-repeat}

.tabsB ul li a:hover span, 
.tabsB ul li a:active span, 
.tabsB ul li a.active_tab span{display:block;height:22px;float:left;background:url(i/tableftB.gif) top left no-repeat;color:#3980B3;cursor:pointer}

/*BOX ENLACE*/
.homeEnlace{clear:both;display:block;position:relative;overflow:hidden;height:1%;margin:0.5em 0;/*border:3px solid #F1F1F1;*/background:#EEE;padding:0}
.homeEnlace h6{display:block; position:relative; overflow:hidden; text-indent:-9999em; line-height:28px}
.homeEnlace div.imgSet {margin:3px;}
.homeEnlace h3,
.homeEnlace h4,
.homeEnlace p{margin:0 5px;}

/*encuestas*/
form.opForm { p4adding-top: 10px; }
/*formuarios opinion*/
.opForm { margin-bottom: 1em;}
.opForm h4{font:normal 13px/normal Arial, Helvetica, sans-serif; margin:0; padding:5px;color:#333}
.opForm ol li{ list-style: inside; margin:0; padding:0;}
.opForm li{ list-style: none;}
.opForm input.buttonSurvey { background:url('i/bot_votar.gif') no-repeat; border:none; width:69px; height:26px; }
/*Barra de las encuestas*/
.opResultado { margin-bottom: 10px; margin-bottom: 1em; padding: 5px; }
.opResultado p { font:900 14px/normal Arial, Helvetica, sans-serif; color:#c00 }
.opResultado img.barraEncuesta { background: url('i/barra-encuestas.gif') top left no-repeat  }
.opResultado ol { margin: 0 0 1em 0.6em; list-style-type:none}21a<257
.opResultado ol li{padding-top:10px}
.tit-encuestas{font:normal 13px/normal Arial, Helvetica, sans-serif; margin:0; padding:5px;color:#000}

div.boxHtml{display:block;position:relative;overflow:hidden;background:#F1F1F1 url(i/bg_htmlBox_lateral.jpg) left top no-repeat;width:300px; margin:5px 9px; padding:12px 0}
div.boxHtml .boxBody{margin:0; padding:0 8px}
div.boxHtml .boxFoot{margin:0; padding:0 5px; background-color:#F1F1F1}
.htmlBox{display:block;position:relative;overflow:hidden;margin:0;padding:0 0 0.3em 0;height:1%!important;height:1%;min-height:1%}

.boxGaleria{clear:both;display:block;position:relative;padding:0;margin:0;overflow:hidden;border-top:5px solid #A39F9A;border-bottom:5px solid #A39F9A}
.boxGaleriaContent{position:relative;display:block;overflow:hidden;margin:2px;padding:0;color:#333;text-align:left;color:#c4c4c4}
.boxGaleria h3{line-height:normal;color:#000;padding-top:10px}
.boxGaleria p a{font-size:0.85em;color:#000;text-decoration:none}
.galeriaScreen{background:#262626}
.interactivoScreen{background:#FFF}
.infografiaScreen{background:#FFF}

.boxUltimaHoraPortada{display:block; overflow:hidden; margin:0.5em 0; border:1px solid #D3D3D3}
.boxUltimaHoraPortada .boxHead{display:block; position:relative; overflow:hidden; margin:0; padding:0 5px; height:20px; line-height:20px; background:#C00}
.boxUltimaHoraPortada .boxHead h4{display:block; float:left; color:#FFF}
.boxUltimaHoraPortada .boxHead ul{display:block; float:right; margin-right:5px; padding:0; color:#FFF}
.boxUltimaHoraPortada .boxHead li{display:inline; color:#FFF}
.boxUltimaHoraPortada .boxBody{display:block; position:relative; overflow:hidden; padding:0;  margin:0 10px; clear:both}
.boxUltimaHoraPortada .boxBody ul{margin:0; padding:0; list-style:disc; list-position:inside}
.boxUltimaHoraPortada .boxBody li{margin:0; padding:4px 0}
.boxUltimaHoraPortada .boxBody li a{display:inline; text-decoration:none}

.switch{display:block; position:relative; overflow:hidden; border:1px solid #C7CFD2; margin:3px 0; padding:0; width:140px; height:16px; line-height:16px; text-indent:16px}
.switch ul{margin:0; padding:0}
.switch li{margin:0; padding:0}
.switch li a{display:block; position:relative; overflow:hidden; background:#EEE url(i/fdo_switch.gif) left top no-repeat; width:140px; height:16px}
.switch li a:hover{display:block; position:relative; overflow:hidden; background:#EEE url(i/fdo_switch_down.gif) left top no-repeat; width:140px; height:16px}
.switch ul li div{display:block; position:absolute; top:0; left:0; overflow:hidden; border:0; margin:0; padding:0}

.floatTab{display:block;position:absolute;width:16px;height:200px;top:320px;left:0;border:1px solid blue;background:#669900;z-index:100;text-indent:-9999em}

#headerAds{margin-bottom:0.5em}
#headerAds .peel{position:absolute; top:0; right:0; z-index:2000}
.ad728x90, .ad220x90{float:left}
.ad728x90{margin-right:10px}
.ad640x90{padding:0; margin:0 0 0.5em 0; text-align:center; overflow:hidden}
.ad640{padding:0; margin:0.5em 0; text-align:center; overflow:hidden}
.ad300{text-align:center; margin-bottom:0.3em; padding:0; height:auto!important; height:1%; min-height:1%}
.ad300 div.ad125{text-align:center; margin:0; padding:0; height:auto!important; height:1%; min-height:1%}
.ad154{margin-bottom:0.5em; text-align:center}
.ad180header{text-align:center}
.adCM8{text-align:center; margin-bottom:0.3em;}

h2.logoporta{background:url(i/ltcom_logoporta.jpg) no-repeat;text-indent:-99999px;width:330px;height:33px;margin:10px 14px;padding:0;z-index:1;clear:both}
h2.logoporta a{display:block; width:330px; height:33px}
div.idCorporativa{position:relative; display:block; margin-bottom:0.5em; padding-bottom:8px}
h2.canalLogo{display:block;float:left;background:url(i/logos/logo_lt_canal.gif) left center no-repeat;text-indent:-99999px;width:199px;height:24px;line-height:28px;margin:4px 15px;padding:0}
h2.canalLogo a{display:block; width:199px; height:24px}

h2.canalLogoZoom{display:block;float:left;background:url(i/logo-tercera-zoom.gif) left center no-repeat;text-indent:-99999px;width:500px;height:24px;line-height:28px;margin:4px 15px;padding:0}
h2.canalLogoZoom a{display:block; width:199px; height:24px}

h2.canalLogoCocha{display:block;float:left;background:url(i/logo-tercera-cocha.gif) left center no-repeat;text-indent:-99999px;width:500px;height:24px;line-height:28px;margin:4px 15px;padding:0}
h2.canalLogoCocha a{display:block; width:199px; height:24px}

h2.canalHeader{position:relative; display:block; float:left; color:#A4A6B3; font-size:1.95em; font-family:Arial,Helvetica,sans-serif; font-weight:normal; text-transform:lowercase; margin:8px; padding:0}

.corporativo{clear:both;display:block;overflow:hidden;background:#000 url(i/bg_header.jpg) top left repeat-x}
.mediacenter{clear:both;display:block;overflow:hidden;height:19px;background:url(i/header_topBg.gif) top right no-repeat;padding:0;margin:0;color:#999;vertical-align:baseline;zindex:1000;}
.mediacenter b{display:block; position:relative; overflow:hidden; float:left; width:8px; height:19px; background:url(i/header_topLeft.gif) left top no-repeat}
/*.mediacenter span{display:block; position:relative; overflow:hidden; float:right; width:8px; height:19px; background:url(i/header_topRight.gif) left top no-repeat}*/
.mediacenter h5{display:block; position:relative; float:left; margin:8px 5px; padding:0; background:url(i/tit/tit_mediacenter.gif) left top no-repeat; width:61px; height:7px; text-indent:-9999em}

.headerAds{display:block; position:relative; overflow:hidden; height:40px; line-height:40px; margin:5px 0; padding:0; color:#666; text-align:center}

.headerSearch{display:block; position:relative; overflow:hidden; height:40px; line-height:40px; margin:0; padding:0; color:#666; text-align:center}
.headerSearch form{margin:0; padding:0}
.headerSearchBox{display:block; position:relative; overflow:hidden; margin:6px 8px; padding:0; height:25px; line-height:25px; background:url(i/bg_searchImput.jpg) left top repeat-x; text-align:center; border:1px solid #50535A}
.headerSearchBox input.text, .headerSearchBox input.image{border:none; background:transparent; float:left; color:#999; font-size:11px; font-weight:normal; margin:0 6px}
.headerSearchBox input.text:focus, .headerSearchBox input.title:focus{border:none}

.boxFooter{display:block;position:relative;overflow:hidden;height:160px;line-height:160px;background:url(i/bkg_footer.jpg) left bottom no-repeat;margin-top:10px;padding-top:30px;clear:both}
.boxFooter ul{display:block;position:relative;overflow:hidden;margin:0;padding:0;border-bottom:1px solid #CCC;height:32px;line-height:32px}
.boxFooter li{display:block;position:relative;overflow:hidden;float:left;padding:0;margin:0 3px;background:url(i/ltcom_bullet.gif) left center no-repeat;text-indent:10px}
.boxFooter a{text-decoration:none;color:#666}
.boxFooter a:hover{text-decoration:underline;color:#666}
.boxFooter ul.lastList{list-style:none;text-decoration:none;color:#666;border-bottom:none;border-top:1px solid #FFF}
.boxFooter ul.lastList li{background:none;margin:0}
.boxFooter ul li.footFirst{background:none;margin:0;padding:0 8px 0 0;text-indent:10px}
.boxFooter ul li.lastFirst{background:none;text-indent:0;margin:0}
.boxFooter p{display:block;position:relative;overflow:hidden;clear:both;font-size:0.85em;color:#666;margin:0;padding:0}

old box para sacar en el siguiente cambio
.boxMoviles{background:#F1F1F1;width:300px;display:block;overflow:hidden;margin:0.5em 0}
.contentBox{padding:5px; margin:5px auto}
.contentBox h1{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#666; font-weight:bold; text-align:left}
.contentBox p{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#666; font-weight:normal; text-align:left}
.contentBox img{float:left; margin-bottom:20px; valign:top}
.contentBoxHome img{float:left; margin:5px; valign:top; )}

.boxEspeciales	{display:block;position:relative;overflow:hidden}
.boxEspeciales .boxHead	{display:block;position:relative;overflow:hidden;line-height:30px;height:30px;background:#FFF;border-top:1px solid #DDD;border-bottom:3px solid #CCC;margin:0}
.boxEspeciales .boxHead h6	{text-indent:30px}
.boxEspeciales .boxBody	{display:block;position:relative;overflow:hidden;background:#F1EFEF}
.boxEspeciales h1,.boxEspeciales h4,.boxEspeciales p,.boxEspeciales img	{margin:0 10px;padding:5px 0;}

/*iconos sitio*/
.noticia{background:url(i/icons/ic_articulo.gif) left center no-repeat; padding-left:18px}
.audio{background:url(i/icons/ic_audio.gif) left center no-repeat; padding-left:18px}
.comment{background:url(i/icons/ic_comment.gif) left center no-repeat; padding-left:18px}
.enviar{background:url(i/icons/ic_email.gif) left center no-repeat; padding-left:18px}
.enlace{background:url(i/icons/ic_link.gif) left center no-repeat; padding-left:18px}
.galeria{background:url(i/icons/ic_galeria.gif) left center no-repeat; padding-left:18px}
.imprimir{background:url(i/icons/ic_imprimir.gif) left center no-repeat; padding-left:18px}
.infografia{background:url(i/icons/ic_infografia.gif) left center no-repeat; padding-left:18px}
.interactivos{background:url(i/icons/ic_interactivo.gif) left center no-repeat; padding-left:18px}
.podcast{background:url(i/icons/ic_podcast.gif) left center no-repeat; padding-left:18px}
.rss{background:url(i/icons/ic_feed.gif) left center no-repeat; padding-left:18px; cursor:pointer}
.video{background:url(i/icons/ic_video.gif) left center no-repeat; padding-left:18px}
.hora{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:11px; height:11px; line-height:11px; margin:0; padding:0; color:#CB0808}
.horaListado{display:block; position:relative; overflow: hidden;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif; font-size:0.9em; font-weight:bold; margin:0; padding:0; color:#CB0808; text-align:right;}
.listadoArticulos{font-size:1.25em; letter-spacing:-1px;}

.slideshow{display:block; background:url(i/icons/ic_slide.gif) no-repeat; padding-left:18px}

/*boxes*/
.titulosBox{display:block;position:relative;overflow:hidden;border:1px solid #CCC;padding:5px;}
.titulosBox h6{display:block;position:relative;overflow:hidden;line-height:26px;background:url(i/bg/bgRotulo.jpg) left top no-repeat;padding-left:0.5em;margin-bottom:0}
.titulosBox dl, .titulosBox dt, .titulosBox dd{margin:0;padding:0}
.titulosBox ul {margin:0;padding:0}
.titulosBox li {padding:0.3em 0}

.recuadro{display:block;background:#F1F1F1;padding-bottom:0.5em}
.recuadro h3, .recuadro p{margin:0.3em 0.5em}
.recuadro h5 {color:#996666; margin:0 0.9em}

.enlacesBox {display:block;position:relative;overflow:hidden;text-align:center}
.enlacesBox ul {margin:0; padding:0; text-align:center}
.enlacesBox li{display:block;float:left;padding:2px 4px;border-left:1px solid #CCC;line-height:10px;}

/* LT y ZOOM */
.topZoom{ height:100px; background:url(i/zoom/topZoom.gif) no-repeat left top; padding-bottom:20px}
.topZoom h1{ text-indent:-9999px}
.iFrameBuscador{ height:250px; margin:0 0 20px 0} 
.avisosDestacados{min-height:340px; height:auto !important; height:320px;}
.avisosDestacados h3{font:600 16px/normal Arial, Helvetica, sans-serif; color:#888; text-transform:uppercase;letter-spacing:-0.03em}
div.ndGrandes h5{font:normal 10px/normal Arial, Helvetica, sans-serif; color:#666; text-transform:uppercase}
div.ndGrandes h3 a{font-size:22px; font-weight:300}
div.ndChicas h5{font:normal 10px/normal Arial, Helvetica, sans-serif; color:#666; text-transform:uppercase}
div.ndChicas h3 a{font-size:14px; font-weight:600}
div.ndChicas p{font-size:11px}